package com.nokia.domainb.capability;

import org.junit.jupiter.api.Test;

import cn.chinaunicom.open.nlgxptconnection.COMPConnectionContext;

public class SmsBlacklistQueryTest {
    @Test
    void testQuery() {
        SmsBlacklistQuery smsBlacklistQuery = new SmsBlacklistQuery();
        COMPConnectionContext result = smsBlacklistQuery.query("13231899751", "test", true);
        System.out.println(result.getRequestContext());
        System.out.println(result.getResponseContext());
    }
}
